﻿.leaderfont1298{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle1298{ background-image: url(images/sreach_ico.gif); border-bottom: #cdcdcd 1px solid; border-left: #cdcdcd 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; color: #222222; font-size: 10pt; border-top: #cdcdcd 1px solid; border-right: #cdcdcd 1px solid; padding-top: 3px ;}

.titlestyle1299{ font-size: 9pt; color: #222222; text-decoration: none ;}

.erjifontover1300{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont1300{ color: #222222; font-size: 9pt ;}
.erjibackground1300{ background-color: #eff8fe ;}
.currentfontStyle1300{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle1300{ color: #ffffff; font-size: 10pt; font-weight: bold ;}
.yijifontover1300{ color: #ffffff; font-size: 10pt; font-weight: bold ;}
.erjibackgroundover1300{ background-color: #e8f0fb ;}
.ejfontstyle1300{ font-size: 9pt; color: #222222; line-height: 160% ;}

.titlestyle1304{ font-family: 宋体; color: #000000; font-size: 12pt; font-weight: bold ;}

.erjifontover45391{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont45391{ color: #222222; font-size: 9pt ;}
.yijibackground45391{ background-image: url(images/dh_bga.gif) ;}
.erjibackground45391{ background-color: #eff8fe ;}
.currentfontStyle45391{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle45391{ padding-left: 20px; color: #222222; font-size: 10pt ;}
.yijifontover45391{ padding-left: 20px; color: #cc0000; font-size: 10pt ;}
.erjibackgroundover45391{ background-color: #e8f0fb ;}
.yijibackgroundover45391{ background-image: url(images/dh_bgb.gif) ;}
.ejfontstyle45391{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle1305{ font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}

.splitflagstyle1306{ color: #222222 ;}
.fontstyle1306{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle1306{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.footstyle45384{ font-size: 9pt ;}
.votestyle45384{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.navstyle45384{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.pagestyle45384{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.authorstyle45384{ font-size: 9pt ;}
.contentstyle45384{ font-size: 9pt; line-height: 150% ;}
.titlestyle45384{ font-weight: bold; font-size: 12pt ;}
.contextstyle45384{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.votetitlestyle45384{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.timestyle45384{ font-size: 9pt ;}
.winstyle45384{ font-size: 9pt; font-family: 宋体 ;}
.c45384_content span{
    font-size:100%;}
